@font-face {
    font-family: "Mastercard Mark";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/mark-pro-narrow-regular/mark-pro-narrow-regular.eot");
    src: url("../fonts/mark-pro-narrow-regular/mark-pro-narrow-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/mark-pro-narrow-regular/mark-pro-narrow-regular.woff2") format("woff2"), url("../fonts/mark-pro-narrow-regular/mark-pro-narrow-regular.woff") format("woff"), url("../fonts/mark-pro-narrow-regular/mark-pro-narrow-regular.ttf") format("truetype");
}

@font-face {
    font-family: "Mastercard Mark";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/mark-pro-bold/mark-pro-bold.eot");
    src: url("../fonts/mark-pro-bold/mark-pro-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/mark-pro-bold/mark-pro-bold.woff2") format("woff2"), url("../fonts/mark-pro-bold/mark-pro-bold.woff") format("woff"), url("../fonts/mark-pro-bold/mark-pro-bold.ttf") format("truetype");
}

@font-face {
    font-family: "Mastercard Mark";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/mark-pro-light/mark-pro-light.eot");
    src: url("../fonts/mark-pro-light/mark-pro-light.eot?#iefix") format("embedded-opentype"), url("../fonts/mark-pro-light/mark-pro-light.woff2") format("woff2"), url("../fonts/mark-pro-light/mark-pro-light.woff") format("woff"), url("../fonts/mark-pro-light/mark-pro-light.ttf") format("truetype");
}

@font-face {
    font-family: "Mastercard Mark";
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/mark-pro-extra-light/mark-pro-extra-light.eot");
    src: url("../fonts/mark-pro-extra-light/mark-pro-extra-light.eot?#iefix") format("embedded-opentype"), url("../fonts/mark-pro-extra-light/mark-pro-extra-light.woff2") format("woff2"), url("../fonts/mark-pro-extra-light/mark-pro-extra-light.woff") format("woff"), url("../fonts/mark-pro-extra-light/mark-pro-extra-light.ttf") format("truetype");
}

@font-face {
    font-family: "Mastercard Mark";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/mark-pro-medium/mark-pro-medium.eot");
    src: url("../fonts/mark-pro-medium/mark-pro-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/mark-pro-medium/mark-pro-medium.woff2") format("woff2"), url("../fonts/mark-pro-medium/mark-pro-medium.woff") format("woff"), url("../fonts/mark-pro-medium/mark-pro-medium.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue";
    font-style: light;
    font-weight: 300;
    src: url("../fonts/helvetica-neue-light/helvetica-neue-light.eot");
    src: url("../fonts/helvetica-neue-light/helvetica-neue-light.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-neue-light/helvetica-neue-light.woff2") format("woff2"), url("../fonts/helvetica-neue-light/helvetica-neue-light.woff") format("woff"), url("../fonts/helvetica-neue-light/helvetica-neue-light.ttf") format("truetype");
}
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff2) format("woff2"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesomeregular) format("svg");
    font-weight: 400;
    font-style: normal
}

* {
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
    width: 0.5em;
    height: 0.5em;
}

::-webkit-scrollbar-thumb {
    background: #d0d0d0;
    border-radius: 6px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

ul {
    list-style: none;
}

header {
    background: #141413;
    align-items: center;
}

header section {
    background: #000;
    color: #141413;
     padding: 20px 0;
   background: url("../images/Header-bg.png") no-repeat;
   width: 100%;
   background-size: 100% 100%;
}

header section h3 {
    margin-bottom: 0;
    color: #fff;
    font-weight: 300;
    margin-top: 0;
}

header .row {
    position: relative;
}

header .logo a {
    display: inline-block;
    padding: 18px 0 17px;
}

header .logo img {
    height: 30px;
}

.global-nav {
    height: 100%;
    position: absolute;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
            justify-content: flex-end;
    z-index: 1;
}

.global-nav .hamburger {
    border-bottom: 2px solid #fff;
    width: 26px;
    height: 18px;
    display: block;
}

.global-nav .hamburger:before,
.global-nav .hamburger:after {
    content: "";
    display: block;
    border-bottom: 2px solid #fff;
    margin-bottom: 6px;
}

.global-nav nav {
    position: absolute;
    top: 100%;
    background: #fff;
    padding: 8px 0 40px;
    width: 90%;
    box-shadow: 0 0 3px -2px #000;
    display: none;
}

.global-nav .dropdown-down,
.global-nav .dropdown-right {
    background: url(../img/icons/caret-down.svg) right 0 center no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    float: right;
    line-height: inherit;
    outline: 0;
}

.global-nav .dropdown-right {
    background: url(../img/icons/caret-right.svg) right 0 center no-repeat;
}

.global-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.global-nav li {
    padding: 0 20px;
}

.global-nav a {
    color: #141413;
    padding: 18px 0;
    display: block;
    position: relative;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    border-bottom: 1px solid #d0d0d0;
}

.global-nav a.active {
    border-bottom-color: #fd6f3a;
}

.dc-global-header__logo {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

@media (min-width: 576px) {
    .global-nav nav {
        width: 50%;
        padding: 8px 20px 40px;
    }
}

@media (min-width: 992px) {
    header section {
        height: 260px;
    }
    header .logo img {
        height: auto;
    }
    .global-nav {
        position: relative;
        height: auto;
    }
    .global-nav .hamburger {
        display: none;
    }
    .global-nav nav,
    .global-nav ul,
    .global-nav li,
    .global-nav a {
        height: 100%;
    }
    .global-nav nav {
        display: block;
        position: static;
        background: transparent;
        width: 100%;
        padding: 0;
        box-shadow: none;
    }
    .global-nav .dropdown-right,
    .global-nav .dropdown-down {
        display: none;
    }
    .global-nav ul {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .global-nav li {
        margin-left: 20px;
        display: table;
        padding: 0;
    }
    .global-nav a {
        color: #f6f3ef;
        display: table-cell;
        vertical-align: middle;
        font-weight: 700;
        text-transform: none;
        font-size: 16px;
        border: 0;
        padding: inherit;
    }
    .global-nav a.active {
        border-top: 2px solid transparent;
        border-bottom: 2px solid currentColor;
    }
    section .container{
        margin-top: 5%;
    }
}

@-moz-document url-prefix() {
    .global-nav li {
        margin-top: -30px;
    }
}
.global-nav .nav:after, .global-nav .nav:before {
    bottom: 100%;
    right: 5px;
    border: 1px solid #fff;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(194,225,245,0);
    border-bottom-color: #fff;
    border-width: 10px;
}
.requests .btn {
    min-width: 120px;
}

.requests .btn + .btn {
    margin-left: 10px;
}

.table-container {
    overflow: auto;
    width: 100%;
    padding-bottom: 15px;
}

.table-container table {
    width: 100%;
}

.table-container th {
    background: #f6f3ef;
    padding: 20px 15px;
}

.table-container th,
.table-container td {
    border: 1px solid #555;
    min-width: 210px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    color: #000;
}



.table-container th label,
.table-container td label {
    margin: 0;
    padding: 0;
    padding-left: 10px;
    vertical-align: middle;
    position: relative;
    float: left;
    z-index: 0;
}

.table-container th label:before,
.table-container td label:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 3px;
    margin: 0;
    margin-left: -24px;
    top: 0;
    transform: translateY(0);
}

.table-container td {
    padding: 4px 15px;
    font-weight: 400;
    letter-spacing: 0;
}

.table-container .sort-order {
    cursor: pointer;
}

.table-container .sort-order span {
    margin-left: 10px;
}

.no-padding {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
@media (min-width: 768px) {
    .table-container th label,
    .table-container td label {
        padding-left: 0;
    }
    @media (min-width: 768px){
h3, .h3, .title-3 {
    margin-bottom: 24px;
    font-size: 48px;
    line-height: 56px;
}
    }


}

@media (min-width: 576px) {
    .requests .btn {
        min-width: 190px;
    }
    .requests .btn + .btn {
        margin-left: 20px;
    }
}

.footer {
    margin-top: 30px;
    display: block;
    background: #141413;
    color: #fff;
}

.footer .logo {
    margin: 30px 0 20px;
}

.footer .menu-heading {
    font-size: 20px;
}

.footer ul li {
    margin-bottom: 15px;
}

.footer ul a {
    color: #b6b3a9;
}

.footer ul a:link,
.footer ul a:visited,
.footer ul a:active {
    color: #b6b3a9;
}

.footer ul a:hover {
    color: #fff;
}

.footer .contact-us {
    border-left: 2px solid #74726e;
    padding-left: 15px;
}

.footer .contact-us a {
    margin-top: 0;
    color: #fff;
    background-position-y: -58px;
}

.footer .contact-us a:hover {
    text-decoration: none;
    color: #fd6f3a;
    background-position: right -26px;
}

.footer:after {
    content: "";
    display: block;
    clear: both;
}

.footer .copyright {
    text-align: left;
    color: #b6b3a9;
    font-size: 14px;
}

@media (min-width: 768px) {
    .footer {
        margin-top: 50px;
    }
    .footer .contact-us {
        padding-left: 25px;
    }
}

@media (min-width: 768px) {
    .footer {
        margin-top: 100px;
    }
}

.secondary-tabbed-nav {
    border-bottom: 0;
    margin-bottom: 0;
    display: flex;
}

.secondary-tabbed-nav li {
    padding: 0;
    margin: 0 10px 0 0;
    font-size: 16px;
    color: #bfbbb3;
    flex-grow: 1;
    flex-basis: 0;
}

.secondary-tabbed-nav li span {
    cursor: auto;
    text-decoration: none;
    background: url("../img/icons/tab-sprite.svg") center top no-repeat;
    display: block;
    width: 100%;
    min-height: 35px;
    padding: 0;
}

.secondary-tabbed-nav li .secondary-tab-label {
    background-image: none;
    min-height: auto;
    display: none;
    font-size: 16px;
    font-weight: 700;
}

.secondary-tabbed-nav li .hidden-md-up.secondary-tab-label {
    display: block;
}

.secondary-tabbed-nav li.active {
    color: #575451;
}

.secondary-tabbed-nav li.active span {
    background-position: center -30px;
}

.secondary-tabbed-nav li.done {
    color: #575451;
}

.secondary-tabbed-nav li.done span {
    background-position: center -60px;
}

.secondary-tabbed-nav li.done .secondary-tab-label {
    font-weight: 400;
}

.secondary-tabbed-nav li.in-progress span {
    background-position: center -90px;
}

h5.secondary-tab-label {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

@media (min-width: 992px) {
    .secondary-tabbed-nav li {
        flex-grow: inherit;
        flex-basis: inherit;
    }
}

@media (min-width: 768px) {
    .secondary-tabbed-nav {
        margin-bottom: 35px;
    }
    .secondary-tabbed-nav li span {
        text-align: center;
    }
    .secondary-tabbed-nav li .secondary-tab-label {
        padding: 0 15px;
        display: block;
    }
}

@media (min-width: 320px) and (max-width:767px) {
    .secondary-tabbed-nav li .secondary-tab-label {
        display: block;
    }
    .label-language{
        display: none;
    }

}

.visit-link {
    background: url("../img/icons/sprite-arrow.svg") right 6px no-repeat;
    padding-right: 35px;
}

.visit-link:hover {
    text-decoration: none;
    color: #fd6f3a;
    background-position: right -26px;
}

.go-back {
    background: url("../img/icons/sprite-arrow-reverse.svg") left 6px no-repeat;
    padding-left: 35px;
}

.go-back:hover {
    text-decoration: none;
    color: #fd6f3a;
    background-position: left -26px;
}

.icon-sprite {
    display: inline-flex;
    margin-right: 5px;
    vertical-align: top;
}

.icon-sprite:before {
    content: "";
    background: url("../img/icons/sprite-2.svg") left 0 no-repeat;
    padding: 10px;
    display: inline-block;
}

.icon-sprite + span {
    padding: 0 5px;
}

.icon-pending:before {
    background-position: -78px -64px;
}

.icon-completed:before {
    background-position: -58px -64px;
}

.icon-declined:before {
    background-position: -140px -64px;
}

.icon-info:before {
    background-position: 1px -64px;
}

.icon-error-warning:before {
    background-position: -39px -64px;
}

.icon-error-danger:before {
    background-position: -138px -64px;
}

.icon-droupdown-right {
    background-position: -33px -104px;
    padding: 5px 9px;
}

.caret-down {
    background: url("../img/icons/caret-down.svg") 0 center no-repeat;
    padding: 10px;
}

.caret-up {
    background: url("../img/icons/caret-up.svg") 0 center no-repeat;
    padding: 10px;
}
body {
    margin: 0;
    font-family: "Mastercard Mark", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #141414;
       background: #fff;
}


.field-error {
    border: 1px solid #c00;
}

.form-actions .btn {
    border: 1px solid;
}

.personal-data-form {
    padding: 0;
}

_:-ms-lang(x),
_:-webkit-full-screen,
.nav-ul li a {
    white-space: nowrap;
}
select,
 {
    outline: 0 !important;
}
.country-code select {
    width: 50%;
    height: 40px;
    border-radius: 5px 0px 0px 5px;
    border: 1px solid #000;
    background-color: #fff !important;


}

.country-code input {
    margin-left: -2px;
    border-radius: 0 5px 5px 0 !important
}

@-moz-document url-prefix() {
    .country-code select {
        width: 27%;
        position: absolute;
    }
    .country-code input {
        position: relative;
        left: 29%;
        width: 72%;
    }
    .btn{
        min-width: 160px !important;
    }

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .country-code select {
        width: 27%;
        position: absolute;
    }
    .country-code input {
        position: relative;
        left: 29%;
        width: 72%;
    }
     .btn{
        min-width: 160px !important;
    }
    .marginTop30{
        margin-top: 30px !important;
    }
    .personal-data-form .row:last-child{
        margin-bottom: 20px;
    }

}

.personal-data-form .row:last-child,.personal-data-form input:not([type="checkbox"]){
    margin-bottom: 0px !important;
}

.personal-data-form p {
    margin-bottom: 15px;
    margin-top: 5px;
}

.personal-data-form.primary-light {
    background: transparent;
}

.personal-data-form.primary-light .visit-link {
    margin: 0;
}

.personal-data-form .list-container {
    display: none;
}

.personal-data-form .btn {
    margin-bottom: 20px;
    border: 1px solid;
}

.personal-data-form .error-message {
    color: #c00;
    border: none;
}

.personal-data-form .row {
    margin-top: 10px;
    margin-bottom: 10px;
}

.personal-data-form .contry-list {
    position: absolute;
    display: block;
    padding: 8px 5px 7px 5px;
    border: 1px solid #000;
    border-radius: 3px;
}

.personal-data-form .contry-list + input {
    padding-left: 140px;
}

.personal-data-form .table-container {
    margin-bottom: 20px;
}

.personal-data-form .btn-remove {
    display: flex;
    position: relative;
    width: 96px;
    padding: 8px;
    text-align: right;
    cursor: pointer;
    padding-left: 30px;
}

.personal-data-form .btn-remove:before {
    content: "";
    display: block;
    width: 26px;
    height: 26px;
    border: 1px solid currentColor;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    left: 0;
}

.personal-data-form .btn-remove:after {
    content: "";
    height: 2px;
    width: 16px;
    background: currentColor;
    top: 21px;
    left: 5px;
    border-radius: 0;
    position: absolute;
}

form label {
    font-size: 12px;
    margin-bottom: 0.25rem;
}

form input,
form textarea {
    display: block;
    width: 100%;
    height: 2.5rem;
    padding: 0.5rem 0.75rem;
    font-size: 16px;
    line-height: 1.5rem;
    background-image: none;
    background-clip: padding-box;
    border-radius: 0.25rem;
    appearance: none;
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
}

.personal-data-form-2 p {
    margin: 0;
}

.personal-data-form-2 .white-bg {
    background: #fff;
    padding: 5px 15px;
}

.personal-data-form-2 .btn-row {
    margin-top: 20px;
}

.personal-data-form-2 .btn-row div {
    padding: 0;
}

.personal-data-form-4.primary-light a.visit-link {
    margin-top: 20px;
}

@media (min-width: 768px) {
    .personal-data-form .table-container {
        margin-bottom: 40px;
    }
    .btn + .btn {
        margin-left: 8%;
    }
    .btn-remove {
        margin-top: 1.55rem;
    }
    .personal-data-form-2 .btn-row {
        margin-top: 40px;
    }
    .personal-data-form-2 .btn-row div {
        padding: 0;
    }
    .primary-light a.go-back {
        margin-top: 70px;
    }
    .personal-data-form-4.primary-light a.visit-link {
        margin-top: 50px;
    }
}

@media (min-width: 992px) {
    .personal-data-form-2 .white-bg {
        background: #fff;
        padding: 20px 25px;
    }
    .personal-data-form-4.primary-light a.visit-link {
        margin-top: 70px;
    }
}
.table-container th {
   border-top: 0px !important;
    background-color: #f6f3ef !important;
}

.table-container td,.table-container th {
    border-right: 0px !important;
    border-left: 1px solid #dfdad0 !important;
    background-color: #fff;
      border-bottom: 1px solid #dfdad0 !important;
}
.table-container td:first-child,.table-container th:first-child {
    border-left: 0px !important;
}
body {
    background-color: #fff !important;
}

.placeholder20 {
    height: 20px;
}
.placeholder10 {
    height: 10px;
}

@media (min-width:320px) and (max-width:767px) {
    .btn {
        min-width: 100% !important;
            margin-left: 0 !important;
            border:1px solid #b4b0a9;
    margin: 10px 0;


    }
    #next {
    width: 109px!important;
    }
 #arrow1 {
    left: 50px!important;
    width: 110px!important;
    background: url(../img/icons/right-arrow.png) no-repeat 60px 40px !important;
}
#arrow2 {
   left: 75px!important;
    width: 213px!important;
    background: url(../img/icons/right-arrow.png) no-repeat 160px 40px !important;
}
.welcome-panel .container{
    padding: 0px !important;
}
.our-process-panel, .credit-card-panel{
    padding: 0 10px!important;
}
.panel-wrapper .container{
    margin: 0 16px 0 0;
}
.our-process-panel ul {
    margin-left: 7% !important;
}
}
@media (min-width: 48em){
    .btn {
        min-width: 160px !important;
        border:1px solid #b4b0a9;

    }
    .form-actions{
        float: right;
    }
}
.btn.disabled{
    background-color: #faf9f7 !important;
    color: #c1beb8 !important;
}
.clearBoth{
    clear: both;
}
.requests-panel p{
    margin-bottom: 0px !important;
}
.caret-down-white {
    background: url("../img/icons/caret-down-white.svg") 0 center no-repeat;
    padding: 10px;
}

.caret-up-white {
    background: url("../img/icons/caret-up-white.svg") 0 center no-repeat;
    padding: 10px;
}
.caret-down-white{
    margin-left: 10px;
    padding-top: 5px;
    display: inline-block;
}

.nav-ul li a{
    width: 80%;
}

.nav-ul li a.label-country{
    width: 100%;
}

@-moz-document url-prefix() {
    .secondary-tabbed-nav li span {
        display: block !important;
    }
}

_:-ms-lang(x), _:-webkit-full-screen,
.nav-ul li a{
    white-space: nowrap;
}

.light-color {
    color: #8f8f8f
}

.bold-content {
    font-weight: 500;
}

.padleft10 {
    padding-left: 10px;
}



@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .country-code select {
        width: 27%;
        position: absolute;
         background-color: #fff !important;
    }
    .country-code input {
        position: relative;
        left: 29%;
        width: 72%;
    }

}

@supports (-ms-ime-align:auto)
and (-webkit-text-stroke:initial) {
  .marginTop20{
        margin-top: 20px !important;
    }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
    .country-code select {
        width: 27%;
        position: absolute;
        background-color: #fff  !important;
    }
    .country-code input {
        position: relative;
        left: 29%;
        width: 72%;
    }

 }
 /*Samsung Galaxy */
 @media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
     .country-code select {
        width: 27%;
        position: absolute;
        background-color: #fff !important;
    }
    .country-code input {
        position: relative;
        left: 29%;
        width: 72%;
    }
    #arrow1 {
    left: 46px!important;
    width: 95px!important;
    background: url(../img/icons/right-arrow.png) no-repeat 60px 40px !important;
}
#arrow2 {
   left: 58px!important;
    width: 195px!important;
    background: url(../img/icons/right-arrow.png) no-repeat 160px 40px !important;
}
.welcome-panel .container{
    padding: 0px !important;
}
.panel-wrapper .container{
    margin: 0 16px 0 0;
}
 }

@media (max-width:767px) {
    .nomobilemarginbottom {
        margin-bottom: 0px !important;
    }
    .nomobilemargintop {
        margin-top: 0px !important;
    }
}

@media (min-width: 1200px ) {
    .btn-first {
        margin-left: 100px !important;
    }
}

@media (min-width: 767px ) {
    .btn-cancel + .btn-submit {
        margin-left: 0% !important;
    }
}

.displayblack {
    color: black;
}

.app-container {
    position: relative;
    padding-bottom: 73%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.app-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.disable-color {
  color:#bfbbb3;
  cursor: not-allowed;
}
.d-table tr td:first-child,.d-table tr th:first-child{
    min-width: 70px !important;
    text-align: center !important;
    width: 2%;
}
.d-table tr td:nth-child(2),.d-table tr th:nth-child(2) {
   border-left: 0px !important;
}

.overlay {
    visibility: hidden;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in;
            transition: opacity 0.3s ease-in;
    position: fixed;
    background: rgba(255, 255, 255, 0.7);
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    z-index: 1;
}

.visible {
    visibility: visible;
}

.overlay-modal {
    display: none;
    opacity: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    z-index: 2;
}

.overlay-modal .btn-ghost {
    margin-left: 24px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #141413;
    background-color: #fff;
    border-color: #141413;
}

.overlay-modal .modal-dialog {
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 5%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 999;
    cursor: default;
    width: 70vw;
    height: auto;
    overflow-y: auto;
    max-height: 100vh;
    border-radius: 4px;
    box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.24);
}

.overlay-modal .modal-footer .form-control-md {
    width: auto;
    padding: 0.5rem 2rem;
}

@media (max-width: 768px) {
    .noPaddingRight {
        padding-right: 8px;
    }
    .noPaddingLeft {
        padding-left: 8px;
    }
    .noMarginBottom {
        margin-bottom: 10px;
    }
    .noBorderLeft {
        border-left: 1px solid;
    }
    .noRadiusLeft {
        border-top-left-radius: 0.25rem;
        border-bottom-left-radius: 0.25rem;
    }
    .noRadiusRight {
        border-top-right-radius: 0.25rem;
        border-bottom-right-radius: 0.25rem;
    }
    .overlay-modal .modal-dialog {
        width: 100%;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        -webkit-transform: none;
                transform: none;
        max-width: 100%;
        padding-top: 32px;
    }
}

@media (max-width: 576px) {
    .overlay-modal .modal-footer .btn-secondary {
        margin-top: 20px;
    }

}
.btn-close {
    color: #141413;

}

.btn-close:hover {
    color: #fd6f3a;
     outline: none;
}

.btn-close {
    background-color: transparent;
    position: absolute;
    top: 10px;
    right: 0;
    border: 0;
}

.btn-close .close {
    position: absolute;
    right: 10px;
    cursor: pointer;
    font-size: 60px;
    font-weight: 100;
    height: auto;
    line-height: 1px;
    top: 10px;
}
.btn-cta {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #fff;
    background-color: #141413;
    border-color: #141413;
}

.btn-cta:hover {
    color: #fff;
    background-color: #5f5c57;
    border-color: #5f5c57;
}

.band-gray-bg {
    background: #f0ede9;
}
.infoBox {
    padding: 20px 15px;
        display: inline-block;
}

@media (min-width: 768px){
.infoBox .infoColumn {
    min-width: 10%;

    min-height: 80px;
}

}
.infoBox, .sortFilters {
    width: 100%;
    border-radius: 6px;
    font-size: 14px;

}
.infoBox .info-point{
    color: #686868;
    font-weight: 500;
}
.infoBox .infoColumn {
    float: left;
    margin-right: 40px;
}
.bottomButtons, .infoBox, .infoBox .infoColumn, .minHeight120 {
    display: inline-block;
}
.morePanel.infoBox {
    padding: 0 !important;
    display: inline-block;
    margin-bottom: 0 !important;
}
 .morefilter  a {
    color: #e87600;
}
  .morefilter  a:hover, a:hover,.footer a:hover {
    color: #Fd6F3A;
}

  

.fa-caret-down,
.fa-caret-up,
.fa-chevron-down,
.fa-chevron-up {
    font-size: 12px!important;
    font-weight: lighter;
    margin-left: 5px;
    margin-top: -2px;
    vertical-align: middle
}

.fa-chevron-up:before {
    content: "\f077";
}
.fa-chevron-down:before {
    content: "\f078";
}
.fa, .fa-stack {
    display: inline-block;
}
.fa {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.fa-caret-down, .fa-caret-up, .fa-chevron-down, .fa-chevron-up {
    font-size: 12px!important;
    font-weight: lighter;
    margin-left: 5px;
    margin-top: -2px;
    vertical-align: middle;
}
input[type=checkbox]:checked+label::before {
    background: url(../img/sprite.svg) -131px -37px no-repeat;
    padding: 0 5px;
}
.table-container td input[type=checkbox], .table-container th input[type=checkbox] {
    opacity: 0;
}
.table-container th label:before, .table-container td label:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 3px;
    margin: 0;
    margin-left: -24px;
    top: 0;
    transform: translateY(0);
}
input[type=checkbox]+label::before {
    content: "";
    border: 1px solid #74726e;
    left: 0;
    top: 0;
    font-size: 18px;
    font-weight: 100;

}
.sub-product-grid {
    margin-top: 15px;
    display: block;
    margin-bottom: 15px;
}
.sub-product-grid .dataCheck {
    float: left !important;
    width: auto !important;
}
.sub-product-block a {
        display: flex;
    padding-left: 20px;
}
.footer a{
    color: #b6b3a9;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: -8px;
    margin-left: -8px;
}

@media (min-width: 576px) {
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
    .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
    .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
    .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
    .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
    .col-xl-auto {
        padding-right: 12px;
        padding-left: 12px;

    }
}

@media (min-width: 768px) {
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
    .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
    .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
    .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
    .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
    .col-xl-auto {
        padding-right: 32px;
        padding-left: 32px;

    }
}

@media (min-width: 992px) {
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
    .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
    .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
    .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
    .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
    .col-xl-auto {
        padding-right: 12px;
        padding-left: 12px;
    }
}
@media (min-width: 1200px){
.container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
     width: 1152px;
    max-width: 100%;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 17px;
    padding-left: 17px;
}
}

.white-color{
    color: #fff;
}

.panel-wrapper{
    background-color: #f8f8f8;
    width: 100%;
    padding: 20px 10px;
    display: inline-block;
}
.panel-wrapper2{
    background-color: #f8f8f8;
    width: 100%;

    display: inline-block;
}
.my-data-left-panel ul,.our-process-panel ul{
    margin: 0;
    padding: 0;

}
.my-data-left-panel ul li, .our-process-panel ul li{
list-style: disc;
color: #000;
line-height: 32px;
}

.my-data-icons li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 0;
     height: 100px;
    display: block;
}
.my-data-icons{
    margin-top:30%;
    display: inline-block;
}

#home {
    left: 0px;
    width: 110px;
    background: url(../img/icons/mc-icons.png) no-repeat 0 0;
}
#arrow1 {
    left: 100px;
    width: 110px;
    background: url(../img/icons/mc-icons.png) no-repeat -100px 0;
}


#prev {
    left: 35%;
    width: 140px;
    background: url(../img/icons/mc-icons.png) -200px 0 no-repeat;
}
#arrow2 {
    left: 53%;
    width: 110px;
    background: url(../img/icons/mc-icons.png) no-repeat -305px 0;
}

#next {
    left: 73%;
    width: 130px;
    background: url(../img/icons/mc-icons.png) -408px 0 no-repeat;
}

.my-data-icons a {
  text-align: center;
  margin-top: 90px;
    display: block;
    font-weight: bold;
    font-size: 14px;
    word-wrap: break-word;
}
.label-language{
    color:#fff;
    position:absolute;
    right:35.5%;
    left: 0;
    top:61%;
    font-size: 12px;
}
.select-language{
    background: url('../img/icons/globe.png') no-repeat 0 center;
    width: 47px;
    height: 42px!important;
    content: "";
    position: relative;
    right: -20px;
}

.globe-icon:hover {
    background: url('../img/icons/globe-orange.png') no-repeat 0 center;
    cursor: pointer;
}

.globe-icon:before {
    content: url('../img/icons/globe-orange.png');
    visibility: hidden;
}

.global-nav li.mobile-language-container {
    display: none;
}

.language-container {
    min-width: 160px;
    position: relative;
}
@media (max-width: 991px) {
  .nav-ul li a {
      width: 100%;
  }

  .select-language, .label-country, .language-container {
      min-width: 160px;
      position: relative;
  }

  .global-nav li.mobile-language-container {
      display: block;
  }
}

.my-data-left-panel ul,.credit-card-panel img{
    margin-left: 5%;
}
.our-process-panel ul{
    margin-left: 11%;
}
.marginTop5{
        margin-top: 5% !important;
    }
    @media (min-width: 768px){
.col-md-6 {
    width: 50%;
}

    }
.credit-card-image{
    float: left;
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {

    #arrow1 {
    left: 50px!important;
    width: 110px!important;
    background: url(../img/icons/right-arrow.png) no-repeat 60px 40px !important;
}
#arrow2 {
   left: 75px!important;
    width: 220px!important;
    background: url(../img/icons/right-arrow.png) no-repeat 188px 40px !important;
}
.welcome-panel .container{
    padding: 0px !important;
}
}
.welcome-panel .container{
    padding: 50px 100px;
}
.location-modal select {
    width: 100%;
    height: 40px;
    border-radius: 5px 0px 0px 5px;
    border: 1px solid #000;
    background-color: #fff !important;
    margin-bottom: 15px;
}


.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content:"\e259";   /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
     content:"\e258";   /* adjust as needed, taken from bootstrap.css */
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    /* border-radius: 4px; */
    /* -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); */
    /* box-shadow: 0 1px 1px rgba(0,0,0,.05); */

    border-left: 0;
    border-right: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.0);
    box-shadow: 0 1px 1px rgba(0,0,0,.0);
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #fff !important;
    border-color: #ddd;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #999;
    /* border-radius: 4px; */
    /* -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); */
    /* box-shadow: 0 1px 1px rgba(0,0,0,.05); */
    border-left: 0;
    border-right: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.0);
    box-shadow: 0 1px 1px rgba(0,0,0,.0);
    border-bottom: 0;
}
.panel-collapse>.panel-body {
    border-top: 0px !important;
}
.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e259";
    float: right;
    color: grey;
    font-size: 24px;
    font-weight: normal;
}
.panel-heading .accordion-toggle:hover:after{
color:#Fd6F3A;
}
.panel-group .panel {
    margin-bottom: 0;
    /* border-radius: 4px; */
    padding: 20px;
    border-radius: 0;
}
.panel:last-child{
    border-bottom:1px solid #999;
}
/*Process Image CSS*/
.process_create, .process_review, .process_search, .process_notify{
    word-wrap: break-word;
    width: 115px;
    font-size: 14px;
    font-weight: bold;
}
.process_topContainer{
     margin-top: -25px;
    }
.process_create  {
    display: inline-block;
    line-height: 17px;
    margin-left: 15px;
}
.process_review  {
    display: inline-block;
    line-height: 17px;
    margin-left: 40px;
}
.process_search {    
    float: right;
    margin-right: 43px;
    line-height: 17px;
}   
.process_notify {    
    float: left;
    line-height: 17px;
    margin-left: 73px;
}
.process_topImage img { 
    display: inline-block;
    margin-left: 25px;
}
.process_bottomImage img { 
    display: inline-block;
    margin-left: 35px;
}
.process_bottomImage{
    margin-top: 15px;
}
.clear{ clear: both;}

@media (max-width: 768px) {
    .process_search {    
        margin-right: -48px;
    }
    .process_notify {    
        margin-left: 0px;
    }
}

@media (max-width: 414px) {
    .process_search {    
        margin-right: -20px;
    }
    .process_notify {    
        margin-left: -10px;
    }
}

@media (max-width: 375px) {
    .process_middleImage img {
        max-width: 100%;
    }
    .process_topImage img { 
        margin-left: 0px;
    }
    .process_bottomImage img { 
        margin-left: 0px;
    }
    .process_search {    
        margin-right: -20px;
    }
    .process_notify {    
        margin-left: -14px;
    }
    .process_review  {
        margin-left: 12px;
    }
}

.credit_desc {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

@media (max-width: 767px){
    .panel-wrapper {
        padding: 90px 0px;
    }
}
.panel-title a{
    outline: none;
}
.panel-title a:hover{
    text-decoration: underline;
}
.panel-title a:hover:after{
    text-decoration: none;
}

.inl-block{
    display:inline-block;
  }
.my-data-panel a{
    color: #008e96!important;
}
.my-data-panel a:hover{
    color: #141414!important;
    text-decoration: none;
}